# Generated by makepkg 7.0.0
# using fakeroot version 1.37
pkgname = bibletime
pkgbase = bibletime
xdata = pkgtype=pkg
pkgver = 3.1.0-1
pkgdesc = Bible study tool
url = https://www.bibletime.info/
builddate = 1740447984
packager = Arch Linux ARM Build System <builder+xu2@archlinuxarm.org>
size = 13315658
arch = armv7h
license = GPL-2.0-only
depend = sword
depend = clucene
depend = qt6-webengine
depend = qt6-svg
makedepend = cmake
makedepend = docbook-xsl
makedepend = expac
makedepend = fop
makedepend = git
makedepend = ninja
makedepend = po4a
makedepend = qt6-tools
